[{if !$oHeidelpayViewConfig}]
    [{$smarty.block.parent}]
[{else}]
    [{if $oView->d3IsHeidelpayPaymentMethode($paymentmethod) == true}]
        [{include file=$oView->d3GetPaymentFormTemplateName($paymentmethod,'mobile')}]
    [{else}]
        [{$smarty.block.parent}]
    [{/if}]
[{/if}]